Skip to main content
POST
/
v1
/
whatsapp
/
unlink
Unlink WhatsApp
curl --request POST \
  --url https://api.whatsapp-use.com/v1/whatsapp/unlink \
  --header 'Authorization: Bearer <token>'
{
  "command_id": "<string>",
  "kind": "<string>",
  "command": {
    "id": "<string>",
    "kind": "<string>",
    "payload": {},
    "status": "<string>",
    "result": {},
    "error": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "claimed_at": "2023-11-07T05:31:56Z",
    "completed_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-WhatsApp-Use-Connection-Id
string

Required when the API key can access multiple WhatsApp connections.

Response

202 - application/json

Command accepted.

command_id
string
kind
string
command
object